@charset "shift_jis";

/* ----------------------------------
 ギフトストア
---------------------------------- */
#footerouter { margin-top: 0 !important;}

#gift2026 { font-size: 16px; line-height: 1.5;}
#gift2026 * { box-sizing: border-box;}
#gift2026 img { max-width: 100%; height: auto;}
#gift2026 a { text-decoration: none; color: #222;}
#gift2026 a { transition: opacity 0.4s;}
#gift2026 a:hover { opacity: 0.6;}
#gift2026 button { -webkit-appearance: none; -moz-appearance: none; outline: none;}
#gift2026 ul,
#gift2026 ol,
#gift2026 li { padding: 0; margin: 0; list-style-type: none;}
#gift2026 .swiper-button-prev .swiper-navigation-icon,
#gift2026 .swiper-button-prev::slotted(.swiper-navigation-icon) { display: none;}
#gift2026 .swiper-button-next svg,
#gift2026 .swiper-button-prev svg,
#gift2026 .swiper-button-next::slotted(svg),
#gift2026 .swiper-button-prev::slotted(svg) { display: none;}	
#gift2026 .contents_inner { max-width: 1440px; min-width: 1200px; padding: 0 20px; margin: auto;}
#gift2026 div.recommendbox_ { background: transparent;}

/* 見出し */
#gift2026 .gift2026_h2 { padding: 0; margin: 0 0 40px; border: none; font-size: 42px; font-weight: 700; text-align: center; line-height: 1.2; position: relative;}
#gift2026 .gift2026_h3 { padding: 0 0 0 26px; font-size: 28px; font-weight: 700; text-align: left; line-height: 1.2; position: relative;}
#gift2026 .gift2026_h3::before { content: ""; height: 100%; border-left: #FF8AAE 6px solid; position: absolute; left: 0; top: 0; bottom: 0;}

/* タブコンテンツ */
#gift2026 .tab-title { margin: 0px auto 20px; display: flex; justify-content: center; cursor: pointer; gap: 20px;}
#gift2026 .tab-btn {
  width: 250px;
	height: 45px;
  padding: 0;
  margin: 0;
  border: #DECCCE 1px solid;
  border-radius: 45px;
  font-size: 18px;
	font-weight: 700;
  text-align: center;
	color: #594E45;
	display: flex;
	justify-content: center;
	align-items: center;
  background-color: #fff;
}
#gift2026 .tab-btn.is-active { border: #B96570 1px solid; background: #B96570; color: #fff;}
#gift2026 .tab-content { display: none;}
#gift2026 .tab-content.is-show { display: block;}

/* カード */
#gift2026 ul.recommend { display: flex; flex-wrap: wrap; gap: 20px;}
#gift2026 ul.recommend li { width: calc((100% - 20px * 3)/4);}
#gift2026 ul.recommend li .image { margin: 0 0 20px; position: relative;}
#gift2026 ul.recommend li .image img { width: 100%; vertical-align: top;}
#gift2026 ul.recommend li .image .pop {
  min-width: 80%;
  padding: 5px 20px;
  margin: 0 auto;
  font-size: 18px;
	text-align: center;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#gift2026 ul.recommend li .text { font-size: 16px; font-weight: 500; text-align: center;}

/* 注目ワード
---------------------------------- */
#gift2026 .gift2026_word { padding: 30px 0;}
#gift2026 .gift2026_word dl { display: flex; align-items: center;}
#gift2026 .gift2026_word dl dt { font-size: 18px; color: #222;}
#gift2026 .gift2026_word dl dd { margin-left: 20px;}
#gift2026 .gift2026_word dl dd a { width: 128px; height: 32px; border-radius: 17px; color: #222; display: flex; justify-content: center; align-items: center; background: #fdfdfd; box-shadow: 0px 1px 4px #0000004D;}

/* メインビジュアル
---------------------------------- */
#gift2026 .gift2026_kv { margin: 0 0 40px; text-align: center;}
#gift2026 .gift2026_kv h1 { padding: 0; margin: 0; border: none; text-align: center;}
#gift2026 .gift2026_kv h1 img { width: 100%; vertical-align: top;}

/* ページ内リンク
---------------------------------- */
#gift2026 .gift2026_pagelink { display: flex; flex-wrap: wrap; gap: 10px;}
#gift2026 .gift2026_pagelink li { width: calc((100% - 10px * 5) / 6); border-radius: 5px; transition: 0.3s; position: relative;}
#gift2026 .gift2026_pagelink li:has(a):hover { opacity: 0.7;}
#gift2026 .gift2026_pagelink li a {
  min-height: 70px;
  padding: 10px;
  border-radius: 5px;
  background: #604B4B;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .2);
}
#gift2026 .gift2026_pagelink li a .ttl { margin: 0 0 5px; font-size: 18px; font-weight: 700; color: #FFF;}
#gift2026 .gift2026_pagelink li a::after {
  content: "";
  width: 8px;
  height: 8px;
  border-top: #FFF 1px solid;
  border-right: #FFF 1px solid;
  position: absolute;
  left: 50%;
  bottom: 10px;
  transform: translateX(-50%) rotate(135deg);
  transition: 0.3s;
}

/* オススメの特集
---------------------------------- */
#gift2026 #gift-special { padding: 60px 0 100px;}
#gift2026 #gift-special .tab-group-b {}

/* 人気商品ランキング
---------------------------------- */
#gift2026 #gift-ranking { padding: 100px 0; background: #FCF5F6;}
#gift2026 #gift-ranking .tab-group-a {}
#gift2026 #gift-ranking .btnArea { margin: 30px 0 0; display: flex; justify-content: center; align-items: center;}
#gift2026 #gift-ranking .btnArea .more_btn01 a {
	min-width: 500px;
	height: 80px;
  padding: 12px 20px;
  border-radius: 8px;
  font-size: 24px;
	font-weight: 700;
  text-decoration: none;
  text-align: center;
  color: #FFF;
  display: flex;
	justify-content: center;
	align-items: center;
  background: #604B4B;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .2);
  position: relative;
}
#gift2026 #gift-ranking .priceArea { padding: 45px 40px 40px; margin: 60px 0 0; border-radius: 10px; background: #FFF;}
#gift2026 #gift-ranking .priceArea .contents_inner { max-width: unset; min-width: unset; padding: 0; margin: auto;}
#gift2026 #gift-ranking .priceArea .gift2026_h2 { margin: 0 0 30px; font-size: 28px;}
#gift2026 #gift-ranking .anchorLink { padding: 0; margin: 0; display: flex; flex-wrap: wrap; gap: 20px;}
#gift2026 #gift-ranking .anchorLink li { width: calc((100% - 20px * 3)/4); border-radius: 8px; position: relative;}
#gift2026 #gift-ranking .anchorLink li a {
	min-height: 80px;
	padding: 10px 20px;
	border: #604B4B 1px solid;
	border-radius: 8px;
	font-size: 18px;
	font-weight: 700;
	color: #333;
	background: #FFF;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .2);
}
#gift2026 #gift-ranking .anchorLink li a::after {
  content: "";
  width: 8px;
  height: 8px;
  border-top: #B96570 1px solid;
  border-right: #B96570 1px solid;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  transition: 0.3s;
}
#gift2026 #gift-ranking .common_headline2_Wrap { display: none;}
#gift2026 #gift-ranking div.recommendbox_ { padding: 0; margin: 40px 0 0;}
#gift2026 #gift-ranking .slider_line_ { width: auto; display: flex; gap: 40px;}
#gift2026 #gift-ranking div.slider_item_ { margin: 0;}
#gift2026 #gift-ranking div.item_box_ { width: calc((100% - 40px * 4)/5); margin: 0; border: none; display: block; float: none; position: relative;}
#gift2026 #gift-ranking div.item_box_::before { content: '1'; width: 38px; height: 38px; color: #fff; font-size: 20px; font-weight: 700; display: flex; justify-content: center; align-items: center; background-color: #333; position: absolute; left: 0; top: 0; z-index: 1;}
#gift2026 #gift-ranking div.item_box_:nth-of-type(1)::before { content: '1'; background-color: #B9913F;}
#gift2026 #gift-ranking div.item_box_:nth-of-type(2)::before { content: '2'; background-color: #A2A2A2;}
#gift2026 #gift-ranking div.item_box_:nth-of-type(3)::before { content: '3'; background-color: #A86E41;}
#gift2026 #gift-ranking div.item_box_:nth-of-type(4)::before { content: '4';}
#gift2026 #gift-ranking div.item_box_:nth-of-type(5)::before { content: '5';}
#gift2026 #gift-ranking div.item_box_:nth-of-type(6)::before { content: '6';}
#gift2026 #gift-ranking div.item_box_:nth-of-type(7)::before { content: '7';}
#gift2026 #gift-ranking div.item_box_:nth-of-type(8)::before { content: '8';}
#gift2026 #gift-ranking div.item_box_:nth-of-type(9)::before { content: '9';}
#gift2026 #gift-ranking div.item_box_:nth-of-type(10)::before { content: '10';}
#gift2026 #gift-ranking div.item_box_ .img_ { width: 100%; padding: 100% 0 0 0; margin: 0 0 10px; position: relative;}
#gift2026 #gift-ranking div.item_box_ .img_ a { display: flex; justify-content: center; align-items: center; position: absolute; top: 0; left: 0; right: 0; bottom: 0;}
#gift2026 #gift-ranking div.item_box_ .img_ img { width: 100%; max-width: unset; max-height: unset;}
#gift2026 #gift-ranking div.item_box_ .name_ { padding: 0; margin: 0;}
#gift2026 #gift-ranking div.item_box_ .goods_name_ { font-size: 16px; text-decoration: underline;}
#gift2026 #gift-ranking div.item_box_ .goods_name_ .name1_ { font-size: 16px;}
#gift2026 #gift-ranking div.item_box_ .pricebox_ { padding: 0;}
#gift2026 #gift-ranking div.item_box_ .pricebox_ .price_ { margin-top: 3px; font-size: 18px; font-weight: 700; text-align: left; color: #222;}
#gift2026 #gift-ranking div.item_box_ .pricebox_ .price_ .price_inner { width: auto; margin: 5px 0 0; font-size: 14px; font-weight: 500; color: #222; display: block;}
#gift2026 #gift-ranking div.item_box_ .pricebox_ .price_ .price_inner .tax_ { width: auto; font-size: 14px; font-weight: 500; color: #222; display: inline-block;}

#gift2026 #gift-ranking div.swiper-controls { height: 34px; margin-top: 20px; display: flex; justify-content: center; align-items: center; position: relative; gap: 20px;}
#gift2026 #gift-ranking div.swiper-controls .swiper-button-prev,
#gift2026 #gift-ranking div.swiper-controls .swiper-button-next {
  width: 34px;
  height: 34px;
	margin: 0;
	border-radius: 34px;
  border: #DECCCE 1px solid;
	background: #FFF;
  position: relative;
  top: auto;
	left: auto;
	right: auto;
	bottom: auto;
}
#gift2026 #gift-ranking div.swiper-controls .swiper-button-prev::after,
#gift2026 #gift-ranking div.swiper-controls .swiper-button-next::after {
  content: "";
  width: 8px;
  height: 8px;
  border-top: #B96570 1px solid;
  border-right: #B96570 1px solid;
  position: absolute;
  left: 50%;
  top: calc(50% - 4px);
  transition: 0.3s;
}
#gift2026 #gift-ranking div.swiper-controls .swiper-button-prev::after { left: calc(50% - 3px); transform: rotate(-135deg);}
#gift2026 #gift-ranking div.swiper-controls .swiper-button-next::after { left: calc(50% - 8px); transform: rotate(45deg);}
#gift2026 #gift-ranking div.swiper-controls .swiper-pagination { width: auto; margin: 0; display: flex; justify-content: center; gap: 20px; position: relative; top: auto; left: auto; right: auto; bottom: auto;}
#gift2026 #gift-ranking div.swiper-controls .swiper-pagination .swiper-pagination-bullet { width: 15px; height: 15px; margin: 0; border-radius: 15px; background: #DECCCE; opacity: 1.0;}
#gift2026 #gift-ranking div.swiper-controls .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background: #B96570;}

/* かんたんギフト検索
---------------------------------- */
#gift2026 #gift-search { padding: 100px 0;}
#gift2026 #gift-search .search-detail { display: flex; justify-content: space-between; align-items: center; gap: 20px;}
#gift2026 #gift-search .gift-search-box { padding: 60px; border: #B96570 2px solid; border-radius: 10px; position: relative;}
#gift2026 #gift-search .gift-search-box h2 {
  padding: 0 50px;
  margin: 0;
  border: none;
	font-size: 40px;
	font-weight: 700;
  line-height: 1.0;
	background: #FFF;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
}
#gift2026 #gift-search .search-box.closs { width: 36px; height: 70px; display: flex; justify-content: center; align-items: center; position: relative;}
#gift2026 #gift-search .search-box.closs::before,
#gift2026 #gift-search .search-box.closs::after { content: ''; width: 36px; border-top: #604B4B 1px solid; display: inline-block; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%) rotate(45deg);}
#gift2026 #gift-search .search-box.closs::after  { transform: translate(-50%,-50%) rotate(-45deg);}
#gift2026 #gift-search .search-box:not(.closs) { width: calc((100% - 20px * 3 - 240px - 36px)/ 2); height: 70px;}
#gift2026 #gift-search .search-box p.select {
	width: 100%;
	height: 68px;
  padding: 10px 40px 10px 20px;
	border: #604B4B 1px solid;
  border-radius: 6px;
  font-size: 18px;
  font-weight: 700;
  color: #333;
  display: flex;
  align-items: center;
  background-color: #FFF;
	background-image: url("nav_icon.png");
	background-repeat: no-repeat;
	background-position: calc(100% - 16px) center;
	-webkit-background-size: 16px auto;
	background-size: 16px auto;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .2);
  position: relative;
	cursor: pointer;
}
#gift2026 #gift-search .search-box p.select.is-disabled { box-shadow: none;	opacity: 0.5; cursor: default;}
#gift2026 #gift-search .search-list { border-radius: 6px; background: #FFF;	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .2); display: none; position: relative; z-index: 2;}
#gift2026 #gift-search .search-list li {
	width: 100%;
	height: 50px;
  padding: 5px 20px;
  font-size: 18px;
  font-weight: 700;
  color: #333;
  display: flex;
  align-items: center;
  position: relative;
	cursor: pointer;
	transition: 0.3s;
}
#gift2026 #gift-search .search-list li[cate="none"],
#gift2026 #gift-search .search-list li[type="none"] { font-size: 16px; font-weight: 400; border-bottom: #DDD dashed 1px; background: #FFF !important; cursor: default;}
#gift2026 #gift-search .search-list li:hover { background: #FCF5F6;}
#gift2026 #gift-search .search-btn-wrap {	width: 240px; height: 70px;}
#gift2026 #gift-search .search-btn-wrap .search-btn {
	width: 100%;
  height: 100%;
  padding: 12px 20px;
	margin: 0;
  border-radius: 8px;
  font-size: 24px;
  font-weight: 700;
  text-decoration: none;
  text-align: center;
  color: #FFF;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #604B4B;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .2);
  position: relative;
	cursor: pointer;
	transition: 0.3s;
}
#gift2026 #gift-search .search-btn-wrap .search-btn:hover { opacity: 0.7;}

/* 渡し方で選ぶ
---------------------------------- */
#gift2026 #gift-present { padding: 100px 0; background: url("present_bg.png") top center no-repeat; -webkit-background-size: 100% auto; background-size: 100% auto;}
#gift2026 #gift-present .gift2026_h2 { color: #FFF;}
#gift2026 #gift-present ul.deliver { display: flex; justify-content: center; flex-wrap: wrap; gap: 40px;}
#gift2026 #gift-present ul.deliver li { width: calc((100% - 40px * 3)/4); border: #DECCCE 1px solid; border-radius: 8px; box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .2);}
#gift2026 #gift-present ul.deliver li a { border-radius: 6px; display: block; background: #FFF; overflow: hidden;}
#gift2026 #gift-present ul.deliver li .image { text-align: center; overflow: hidden;}
#gift2026 #gift-present ul.deliver li .image img { vertical-align: top; transition: 0.3s;}
#gift2026 #gift-present ul.deliver li a:hover .image img { transform: scale(1.1,1.1);}
#gift2026 #gift-present ul.deliver li .name {
  height: 60px;
	padding: 5px 10px;
  border-top: #DECCCE 1px solid;
	font-size: 22px;
	font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* シーンで選ぶ
---------------------------------- */
#gift2026 #gift-scene .contents_inner { max-width: 1600px; min-width: 1200px; padding: 60px 100px; border-radius: 40px; background: #FFF; position: relative; top: -60px;}
#gift2026 #gift-scene .scene-frame { display: flex; flex-wrap: wrap; gap: 20px;}
#gift2026 #gift-scene .scene-frame .scene-frame-box { width: calc(50% - 10px); display: flex; flex-wrap: wrap; gap: 20px;}
#gift2026 #gift-scene .scene-frame .scene-frame-box + .scene-frame-box { padding: 10px 0 0;}
#gift2026 #gift-scene .scene-frame .scene-frame-box#s_marriage { width: 100%;}
#gift2026 #gift-scene .scene-frame .scene-frame-box#s_fucshime { width: 100%;}
#gift2026 #gift-scene ul.scene { display: flex; justify-content: flex-start; flex-wrap: wrap; gap: 20px;}
#gift2026 #gift-scene ul.scene li { width: calc(50% - 10px); border: #DECCCE 1px solid; border-radius: 8px; box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .2);}
#gift2026 #gift-scene #s_marriage ul.scene li,
#gift2026 #gift-scene #s_fucshime ul.scene li { width: calc((100% - 20px * 3)/4);}
#gift2026 #gift-scene ul.scene li a { border-radius: 6px; display: block; background: #FFF; overflow: hidden;}
#gift2026 #gift-scene ul.scene li .image { text-align: center; overflow: hidden;}
#gift2026 #gift-scene ul.scene li .image img { vertical-align: top; transition: 0.3s;}
#gift2026 #gift-scene ul.scene li a:hover .image img { transform: scale(1.1,1.1);}
#gift2026 #gift-scene ul.scene li .name {
  height: 60px;
	padding: 5px 10px;
  border-top: #DECCCE 1px solid;
	font-size: 22px;
	font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
}
#gift2026 #gift-scene #s_marriage .gift2026_h3::before { border-color: #FF8AAE;}
#gift2026 #gift-scene #s_baby     .gift2026_h3::before { border-color: #FFD037;}
#gift2026 #gift-scene #s_mimai    .gift2026_h3::before { border-color: #B092CE;}
#gift2026 #gift-scene #s_fucshime .gift2026_h3::before { border-color: #84D3E8;}
#gift2026 #gift-scene #s_house    .gift2026_h3::before { border-color: #94D45D;}
#gift2026 #gift-scene #s_company  .gift2026_h3::before { border-color: #4188D9;}

/* ジャンルで選ぶ
---------------------------------- */
#gift2026 #gift-genre { padding: 100px 0; background: #FCF5F6;}
#gift2026 #gift-genre .gift2026_genreLink { display: flex; flex-wrap: wrap; gap: 40px;}
#gift2026 #gift-genre .gift2026_genreLink li { width: calc((100% - 40px * 4)/5);}
#gift2026 #gift-genre .gift2026_genreLink li .image { margin: 0 0 20px; border-radius: 8px; text-align: center; box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .2);}
#gift2026 #gift-genre .gift2026_genreLink li .image span { border-radius: 8px; display: block; overflow: hidden;}
#gift2026 #gift-genre .gift2026_genreLink li .image img { border-radius: 8px; vertical-align: top; transition: 0.3s;}
#gift2026 #gift-genre .gift2026_genreLink li a:hover .image img { transform: scale(1.1,1.1);}
#gift2026 #gift-genre .gift2026_genreLink li .name { font-size: 18px; font-weight: 500; text-align: center;}

/* 迷ったらコレ！人気の定番
---------------------------------- */
#gift2026 .gift2026_recommend { padding: 100px 0; background: #FFF;}
#gift2026 .gift2026_recommend .recommend { margin-top: 25px; display: flex; justify-content: space-between;}
#gift2026 .gift2026_recommend .recommend > li { width: 24%;}
#gift2026 .gift2026_recommend .classic { display: flex; align-items: center; position: relative;}
#gift2026 .gift2026_recommend .classic_ttl { width: calc(16% - 50px); font-size: 32px; font-weight: 500; color: #333;}
#gift2026 .gift2026_recommend .classic_ttl span { display: block;}
#gift2026 .gift2026_recommend .classic_slider { width: 80%; margin-left: 50px; overflow: hidden; position: relative;}
#gift2026 .gift2026_recommend .classic_slider .swiper-slide { width: 200px;}
#gift2026 .gift2026_recommend .classic_controller .swiper-button-prev,
#gift2026 .gift2026_recommend .classic_controller .swiper-button-next {
  width: 40px;
  height: 40px;
	margin: 0;
	border-radius: 40px;
  border: #DECCCE 1px solid;
	background: #FFF;
  position: absolute;
  top: calc(50% - 20px);
}
#gift2026 .gift2026_recommend .classic_controller .swiper-button-prev::after,
#gift2026 .gift2026_recommend .classic_controller .swiper-button-next::after {
  content: "";
  width: 10px;
  height: 10px;
  border-top: #B96570 1px solid;
  border-right: #B96570 1px solid;
  position: absolute;
  left: 50%;
  top: calc(50% - 5px);
  transition: 0.3s;
}
#gift2026 .gift2026_recommend .classic_controller .swiper-button-prev { left: 13.5%;}
#gift2026 .gift2026_recommend .classic_controller .swiper-button-next { right: 2%;}
#gift2026 .gift2026_recommend .classic_controller .swiper-button-prev::after { left: calc(50% - 3px); transform: rotate(-135deg);}
#gift2026 .gift2026_recommend .classic_controller .swiper-button-next::after { left: calc(50% - 8px); transform: rotate(45deg);}

/* お役立ちコラム
---------------------------------- */
#gift2026 .gift2026_column { padding: 50px 0; background: #F4F3F2;}
#gift2026 .gift2026_column .gift2026_h2 { display: flex; justify-content: center; align-items: center;}
#gift2026 .gift2026_column .gift2026_h2 span {
  padding: 0 56px;
  font-size: 28px;
  font-weight: 500;
  color: #594E45;
  display: inline-block;
	background-color: #F4F3F2;
	position: relative;
}
#gift2026 .gift2026_column .gift2026_h2::before { content: ""; width: 100%; height: 1px; background-color: #AAA9A7; position: absolute; left: 0; top: calc(50% - 0.5px);}
#gift2026 .gift2026_columnLink { margin-top: 30px; display: flex; justify-content: space-between;}
#gift2026 .gift2026_columnLink > li { width: 31%;}
#gift2026 .gift2026_columnLink > li a {
  height: 100%;
  padding: 20px;
  border-radius: 10px;
  color: #222;
  display: flex;
  flex-direction: column;
  background-color: #fff;
  box-shadow: 0px 3px 6px #00000029;
}
#gift2026 .gift2026_columnLink > li .img { width: 100%; height: 0; padding-top: 50%; background-size: cover; background-position: center center; background-repeat: no-repeat;}
#gift2026 .gift2026_columnLink > li .ttl { margin-top: 20px; font-size: 18px; font-weight: 500;}
#gift2026 .gift2026_columnLink > li .lead { margin: 1em 0; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
#gift2026 .gift2026_columnLink > li .more { position: relative; margin-top: auto; padding-right: 1em; font-size: 18px; text-align: right; text-decoration: underline;}
#gift2026 .gift2026_columnLink > li .more::after {
  content: "";
  width: 9px;
  height: 9px;
  border-top: #C22B19 2px solid;
  border-right: #C22B19 2px solid;
  position: absolute;
  right: 0;
  top: calc(50% - 4.5px);
  transform: rotate(45deg);
}
#gift2026 .gift2026_columnBtn { max-width: 233px; margin: 50px auto 0;}
#gift2026 .gift2026_columnBtn a {
  height: 50px;
  border: #8B8378 2px solid;
  border-radius: 6px;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.9px;
  color: #594E45;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  transition: 0.4s;
}
#gift2026 .gift2026_columnBtn a:hover { background-color: #EDE8E1; opacity: 1;}

/* 追従バナー
---------------------------------- */
#gift2026 .gift2026_fixedbnr { width: 300px; position: fixed; bottom: 100px; right: 18px; z-index: 10;}
#gift2026 .gift2026_fixedbnr .closeBtn {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0px 3px 6px rgb(0 0 0 / 30%);
  position: absolute;
  top: -5px;
  right: -5px;
  z-index: 1;
  cursor: pointer;
}
#gift2026 .gift2026_fixedbnr .closeBtn::before,
#gift2026 .gift2026_fixedbnr .closeBtn::after { content: ""; width: 20px; height: 2px; background-color: #594E45; position: absolute; top: 15px;}
#gift2026 .gift2026_fixedbnr .closeBtn::before { left: 5px; transform: rotate(45deg);}
#gift2026 .gift2026_fixedbnr .closeBtn::after { right: 5px; transform: rotate(-45deg);}
#gift2026 .gift2026_fixedbnr a { display: block; position: relative;}
#gift2026 .gift2026_fixedbnr a:hover,
#gift2026 .gift2026_fixedbnr a img:hover { opacity: 1;}
#gift2026 .gift2026_fixedbnr a::before { content: ""; width: 282px; height: 123px; border-radius: 10px; position: absolute; left: 9px; top: 6px; transition: 0.4s;}
#gift2026 .gift2026_fixedbnr a:hover::before { background-color: rgba(0,0,0,0.2);}
